.dropdown {
	float:left;
	display: block;
}
.dropdown dl{ 

	}
.dropdown dt { cursor:pointer; color: #FFF; height: 18px; text-align: center; font-size: 11px; margin-right: 20px; 
}
.dropdown dt:hover { }
.dropdown dt a {
	color: #FFF;
	margin: 0px;
}
.dropdown dt a:hover {
	color: #FFF;
	margin: 0px;
}
.dropdown dd {
	position:absolute;
	overflow:hidden;
	width:190px;
	display:none;
	z-index:200;
	opacity:0;
	margin-left: -22px;
	margin-top: 3px;
}
.dropdown ul {
	width:165px;
	list-style:none;
}
.dropdown li {
	display:inline;
}
.dropdown ul li a, .dropdown ul li a:active, .dropdown ul li a:visited {
	display:block;
	padding:3px 2px;
	color:#000;
	text-decoration:none;
	background:#FFF;
	width:170px;
	font-size: 11px;
	border: 1px solid #999999;
	margin-bottom: 2px;
	text-align: center;
}
.dropdown ul li a:hover { font-size: 11px; 
}
.dropdown .underline {
	/*border-bottom:1px solid #F00*/
}

/*mpac用ここから*/

#right-end{
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

/*mpac用ここまで*/
